*

{

	margin: 		0px;

	padding: 		0px;

	border: 		0px;

}

body

{

	color: 			#2d2d2d;

	background: 	#f0f0f0;

	padding:		2% 20% 0% 20%;

}

a

{

	color: 			 #2d2d2d;

	text-decoration: underline;

}

.content p { margin-top: 20px;  	font-size: 14pt;}

.head

{

	width: 100%;

}

.logo

{

	text-align: center;

}

.menu 

{ 

	margin-top: 25px;

	background: #787878;

	border: 1px #000000 solid;

}

.menu ul

{

	list-style: none;

}

.menu li a { color: #ffffff;  text-decoration: none; }

.menu li

{

	display: block;

	padding: 5px;

	width: 	 120px;

	float: left;

	text-align: center;

	color: #dddddd;

	font-family: "Century Gothic", sans-serif;

	cursor: pointer;

}

.menu li:hover, .menu li.selected

{

	background: #282828;

}

.clearer { clear: both; }

.head-image

{

	height: 200px;

	background: #2d2d2d url(../images/ban1.jpg) center;
    <!--background-size:100% 100%;-->
	color: #ffffff;

	font-family: "Century Gothic", sans-serif;

}

.head-image-spacer

{

	height: 138px;

}



.gradient-strip { clear: both; }

div.color-red

{

	background-color: transparent;

	background-image: url('../images/red-gradient.png');

	background-repeat: repeat;

}

div.color-green

{

	background-color: transparent;

	background-image: url('../images/green-gradient.png');

	background-repeat: repeat;

}

div.gradient-description

{

   padding: 5px;

	width: 150px;

	float: left;

	text-align: center;

	margin-right: 25px;

	font-weight: bold;

}

.gradient-content span

{

	float: right;

	text-align: right;

	margin-right: 25px;



}

.gradient-content

{

	padding: 5px 0px 5px 0px;

}

.color-red .gradient-description

{

	background-color: transparent;

	background-image: url('../images/stronger-red.png');

	background-repeat: repeat;

}

.color-green .gradient-description

{

	background-color: transparent;

	background-image: url('../images/stronger-green.png');

	background-repeat: repeat;

}

.content

{



	padding-bottom: 50px;

}

.footer

{

	background: #000000;

	color:		#ffffff;

	border: 1px #000000 solid;

	border-bottom: 0px;

	position:fixed;

	bottom: 0px;

	width: 60%;

}

.footer-left

{

	font-family: "Century Gothic", sans-serif;

	float: left;

	padding: 5px;

	padding-left: 25px;

}

.footer-right

{

	padding: 5px;

	width: 200px;

	float: right;

	background: #5a7156;

	text-align: center;

}

.footer a { color: #ffffff; text-decoration: none;}

h5

{

	font-family: "Century Gothic", sans-serif;

	font-size: 12pt;

	font-weight: normal;

	margin-top: 15px;

	margin-bottom: 15px;

	color: #000000;

	background: #5a7156;

	padding: 5px;

	padding-left: 35px;

	color: #e6e6e6;

}

.box

{

	height: 50px;

	width: 175px;

	float: left;

	text-align: center;

	margin: 20px;

}

.box div:first-child

{

	font-family: verdana, sans-serif;

	font-size: 11pt;

}

.box div:last-child

{

	font-family: verdana, sans-serif;

	font-size: 8pt;

	border-top: 1px #000000 solid;

}



table

{

	width: 100%;

	font-family: verdana, sans-serif;

}

table tr td { margin: 15px; padding: 10px; }

th { background: #5a7156; color: #ffffff; font-weight: normal; padding-right: 10px; }

table tr td:first-child, table tr th:first-child

{

	width: 15%;

	text-align: right;

	border-right: 3px #5a7156 solid;

	font-size: 10pt;

}

input, select {border: 1px #000000 solid; padding: 3px; width: 250px;}



.content ul li

{

	margin-left: 35px;

}

table tr.day-sep td:first-child, td.day { 
text-align: right; border-right: 0px; background: #273125; color: #ffffff;
}

table { background:  #f7f7f7; }